section#hero.parallax div.inner {
  -skrollr-anchor-target: 'section#hero';
  -skrollr-animation-name: foreground-parallax; }
section#hero.parallax video, section#hero.parallax img {
  -skrollr-anchor-target: 'section#hero';
  -skrollr-animation-name: background-parallax; }
section#hero.parallax nav {
  -skrollr-anchor-target: 'section#hero';
  -skrollr-animation-name: fade-nav-out; }

@-skrollr-keyframes fade-nav-out {
  start {
    opacity: 1; }
  skrollr-600-start {
    opacity: 0; } }
@-skrollr-keyframes foreground-parallax {
  top {
    -webkit-transform: translateY(0px);
    transform: translateY(0px); }
  top-bottom {
    -webkit-transform: translateY(50px);
    transform: translateY(50px); } }
@-skrollr-keyframes background-parallax {
  top {
    -webkit-transform: translateY(0px);
    transform: translateY(0px); }
  top-bottom {
    -webkit-transform: translateY(150px);
    transform: translateY(150px); } }
